メインコンテンツへスキップ
GET
/
monitor
/
{monitorId}
/
checks
モニターチェックを一覧表示
curl --request GET \
  --url https://api.firecrawl.dev/v2/monitor/{monitorId}/checks \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "actualCredits": 123,
      "billingStatus": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "error": "<string>",
      "estimatedCredits": 123,
      "finishedAt": "2023-11-07T05:31:56Z",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "monitorId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "notificationStatus": {},
      "reservedCredits": 123,
      "scheduledFor": "2023-11-07T05:31:56Z",
      "startedAt": "2023-11-07T05:31:56Z",
      "summary": {
        "changed": 123,
        "error": 123,
        "new": 123,
        "removed": 123,
        "same": 123,
        "totalPages": 123
      },
      "targetResults": "<array>",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

monitorId
string<uuid>
必須

モニターID

クエリパラメータ

limit
integer
デフォルト:25
必須範囲: 1 <= x <= 100
offset
integer
デフォルト:0
必須範囲: x >= 0
status
enum<string>

ステータスでチェックを絞り込みます。

利用可能なオプション:
queued,
running,
completed,
failed,
partial,
skipped_overlap

レスポンス

200 - application/json

モニターチェック

data
object[]
success
boolean